package game_mj_hongzhong;


import java.util.ArrayList;
import java.util.Collections;
import java.util.List;

public class Test {
	public static int ckeckOutCard(List<Integer> cardInhand) {
		int card = 0;
		Collections.sort(cardInhand);
		System.out.println(cardInhand);
		
		
		return card;
	}

	public static void main(String[] args) {

		long time = System.currentTimeMillis();
//		for (int i = 0; i < 1000000; ++i) {
		ArrayList<Integer> cardInhand = new ArrayList<Integer>();
		cardInhand.add(101);
		cardInhand.add(102);
		cardInhand.add(103);
		cardInhand.add(103);

		cardInhand.add(203);
		cardInhand.add(204);
		cardInhand.add(205);
		cardInhand.add(205);
		cardInhand.add(206);

		cardInhand.add(106);
		cardInhand.add(107);
		cardInhand.add(107);

		cardInhand.add(108);
		cardInhand.add(109);

//			cardInhand.contains(204);
//			Util.checkCard(204, cardInhand);
//			CardUtil.checkCardAndRomve(204, cardInhand, 2);

//			if(Util.checkCard(204, cardInhand)) {
//				CardUtil.removeCard(cardInhand, 204, 2);
//			}
//			WinCard win = new WinCard(cardInhand, 0);
//			win.tryWin();
//			Paixing.tingKongCheck(new ArrayList<>(), cardInhand, 301);
//		}
		// Paixing.checkWin(map, new ArrayList<>(), cardInhand, 305, room.difen_score);

		System.out.println(ckeckOutCard(cardInhand));

	}
}
